Subject: [ipr-announce] IPR Disclosure: Stewart Bryant's Statement about IPR related to draft-ietf-rtgwg-remote-lfa-01 belonging to Verizon

From: IETF Secretariat <[email-masked]>
Date: Thu, 07 Mar 2013 14:34:51 -0800

Dear Stewart Bryant, Clarence Filsfils, Mike Shand, So Ning, Stefano Previdi:

 An IPR disclosure that pertains to your Internet-Draft entitled "Remote LFA
FRR" (draft-ietf-rtgwg-remote-lfa) was submitted to the IETF Secretariat on
2013-03-06 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2009/). The title of the IPR
disclosure is "Stewart Bryant's Statement about IPR related to draft-ietf-rtgwg-
remote-lfa-01 belonging to Verizon."");

The IETF Secretariat